
                            let fatigued = this.actor.hasCondition("fatigued")
                            if (!fatigued)
                            {
                                this.actor.addCondition("fatigued")
                                ui.notifications.notify("Etat Extenué ajouté à  " + this.actor.name + " ce qui est impossible à retirer tant que le symptôme de Malaise est présent.")
                            }